Vulnerabilità: CVE-2006-6136

IBM WebSphere Application Server 6.1.0 prima di Fix Pack 3 (6.1.0.3) non esegue EAL4 controlli di autenticazione al momento giusto durante la ""registrazione delle operazioni di risposta"", che ha sconosciuti vettori di impatto e di attacco.


http://www-1.ibm.com/support/search.wss?rs=0&q=PK29847&apar=only
http://www.securityfocus.com/bid/21204
http://www-1.ibm.com/support/docview.wss?rs=180&uid=swg24013830
http://www-1.ibm.com/support/docview.wss?uid=swg27007951
http://secunia.com/advisories/23028
http://www.vupen.com/english/advisories/2006/4639
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6136


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi